2 innocencepj innocencepj 于 2016.02.18 09:35 提问

opencms9新建了一个index,打开之后报错

opencms9新建了一个index,引用的模板是demo里面的bootstrap模板,第一次的时候出现了可视化编辑页面,后面就报错。出现可视化编辑页面的时候,地址栏有一长串地址,感觉和正常的不一样,我就把地址栏改成了正常的地址这样,长串地址的时候带有各种参数
图片说明
然后就不行了。开始报错
图片说明
而且第一次出现可视化编辑的时候,在包含index的文件夹里面还有很多其他的文件夹,
index.html的图标是这样的,但是我建的是一个container page,这个图标是htmlredict
图片说明
后面改了地址栏之后就报错,index所属文件夹里面的其他文件夹没了,index.html的
图标也变成了这样
图片说明
求教,这到底是怎么了呢?

1个回答

devmiao
devmiao   Ds   Rxr 2016.02.18 23:07
innocencepj
innocencepj 这个也没有解决问题呢,,
2 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
在WINDOWS系统创建了一个新账户后,原来的Administrator账户不见了,怎样恢复
在登录的欢迎屏幕显示Administrator账户 单击“开始→运行”,输入regedit后回车,打开注册表编辑器,依次展开“HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon\SpecialAccounts\UserList”分支,这下面建个dword值,名字为你的 帐户名(administrato
关于Dreamweaver打开后以前创建的站点在文件选项卡消失的问题
如果打开Dreamweaver后以前建立的站点在文件选项卡无法找到的话,可以新建一个个站点,然后文件选项卡中会有新建的站点对应文件夹。在下拉菜单中可以找到以前所建立的站点对应的文件夹。
VC6.0打开.dsw工程文件时,怎样设置为打开一个新的工程窗口
VC6.0打开.dsw工程文件时,怎样设置为打开一个新的工程窗口 VC6.0打开.dsw工程文件时,默认是在已打开的VC窗口中打开该工程,怎样设置为在另一个新的工程窗口中打开文件呢? 文件夹选项->文件类型->.dsw->高级->open->编辑->添加%1;遇到其它的Windows程序也可以这样实现。 "C:\Program Files\Microsoft
新建git仓库到服务器 和 客户端遇到的问题和解决方法
问题1 :因为客户端使用 sourcetree ,但是
eclipse下新建Maven项目index.xml文件报错
今天在mac下eclipse新建maven项目发现新项目的index.xml文件总是报错,下面介绍两种解决的方法 第一种解决方法:这种比较简单在pom.xml中添加一段代码即可 第二种:添加tomcat支持 1.右键项目选择properties,选择“java Build Path” 2.选择Add Library,再选择“Server Runtime”,点击Next
创建Maven项目,index.xml文件报错
问题现象 通过MyEclipse创建Maven项目,项目创建完毕后,index.xml文件出现如下错误提示: JavaWeb: 报错信息The superclass "javax.servlet.http.HttpServlet" was not found on the Java Build Path 原因分析 很有可
使用Vue-cli打包,dist目录内的index.html文件双击使用浏览器打开报错
在webpack.prod.conf.js文件中的webpackConfig找到output,添加一项 publicPath: './'
【数据库】:哈工大软件学院数据库原理第一次实验背景知识
相关背景知识如下: 1,如何用sqlite创建一个数据库?方法:点开sqlite软件,然后输入:.open zhengyongjun.db3 (zhengyongjun为数据库名)这时候输入:.databases 就会出现所含的数据库名2,然后创建了数据库,就需要创建表了 创建表需要的了解的是相关数据的类型,其中大致有如下几种数据类型 text 字符串 integer 整数型 real
新建Activity后R文件消失,无法编译,错误大全
下载了其他的工程后,新建Activity时无法进行下一步,报错:“This template requires a minimum SDK version of at least 7, and the current is 1”,是因为Android SDK的版本设置问题,修改AndroidManifest.xml文件为: uses-sdk android:minSdkVersion
vue打包后index文件一片空白
vue项目你npm run build打包后,点开index文件打开一片空白, 并报错解决方法:路径问题,